{
  "name": "無人機條件：壓力小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_drone_pressure_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p) $(thing)無人機條件：壓力/$ 小部件允許您檢查此 $(l:tools/drone)無人機/$ 的 $(l:base_concepts/pressure)壓力/$。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_drone_pressure_piece.png"
      ],
      "text": "$(italic)無人機條件：壓力小部件/$"
    }
  ]
}